/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#8fb65d;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#9e9fa3;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 35px;
  height: 35px;
  background:rgba(0,0,0,0.1);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#3b6348;
	position:absolute;
	top:-2px;
	left:-3px;
}
.slider_left_link a {
	clear:both;
	color:#fff;
	font-size:14px;
	display:inline-block;
	font-weight:400;
	border-radius:5px;
	height:49px;
	line-height:49px;
	padding:0px 30px;
	text-transform:uppercase;
	background:#3b6348;
	position:relative;
	margin-left:20px;
	z-index:888;
	overflow:hidden;
}
.slider_left_link a:hover{
	color:#fff;
}
.slider_left_link a:first-child b:after{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	content:"\f177";
	font-weight:normal;
	font-family:FontAwesome;
}
.slider_left_link a b{
	position:relative;
	z-index:100;
	font-weight:400;
}
.slider_left_link a:before{
	content:"";
	position:absolute;
	top:0;
	left:-100%;
	background:#3a6246;
	width:100%;
	height:100%;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
	z-index:1;
}
.slider_left_link a:hover:before{
	left:0;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:relative;
	display:block;
	z-index:1000;
	height:45px;
	border-bottom:1px solid #eee;
	text-transform:uppercase;
}
#top:before{
	content:"";
	width:20%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
	background:#26422f;
}
.welcome{
	float:right;
	position:relative;
	background:#26422f;
	padding:0px 20px 0px 40px;
	font-size:13px;
	font-weight:400;
	color:#fff;
	line-height:45px;
}
.welcome:before {
	content: "";
	position: absolute;
	border-right: 45px solid transparent;
	border-top: 45px solid #26422f;
	left: -45px;
	border-left: 45px solid transparent;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:left;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#333;
	text-transform:uppercase;
	padding:0px 6px;
	line-height:45px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	color:#3b6348;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticond;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.social {
	float: right;
	margin-right: 70px;
	margin-top: 5px;
}
.social li{
	display:block;
	position:relative;
	float:right;
	margin:0px 4px;
}
.social li a {
	color:#333;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	width:35px;
	height:35px;
	border-radius:4px;
	line-height: 35px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.social li a:hover{
	background:#3b6348;
	color:#fff;
	transform:rotate(-360deg);
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before,.my_products_share a.facebook:before{
	content:"\f09a";
}
.social li.twitter a:before,.my_products_share a.twitter:before{
	content:"\f099";
}
.social li.whatsapp a:before{
	content:"\f232";
}
.social li.tiktok a:before {
	background: url(../images/tiktok.png);
	content: "";
	display: inline-block;
	position: relative;
	z-index: 1000000;
	background-size: 16px;
	background-repeat: no-repeat;
	width: 16px;
	height: 19px;
	top: 6px;
}
.social li.s_email a:before{
	content:"\f003";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before,.my_products_share a.pinterest:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
.lang{
	position:absolute;
	left:0;
	top:0;
	height:100%;
}
.lang a {
	background: #3b6348;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	padding: 5px 12px;
	display: block;
	border-radius: 0px 60px 60px 0px;
	margin-top:4px;
}
.lang a:hover{
	padding-right:15px;
	padding-left:15px;
	background:#26422f;
}
/*end top*/
/*start header*/
#header{
	z-index:5000;
	width:100%;
	height:120px;
	float:right;
	clear:both;
	border-bottom:1px solid #e9edea;
	position:relative;
}
.logo {
	position: relative;
	text-align:center;
	padding-top: 24px;
}
.logo img.logo2{
	height:55px;
	margin-right:50px;
}
.logo img {
	height: 75px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background: #fff;
	width: 100%;
	height:120px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top: -1000px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.6);
}
body.scrolled .nav_fix{
	top:0;
}
/*end head_fix*/
/*start footer*/
#footer{
	background:linear-gradient(to left,#26422f,#060a07);
	float:right;	
	width:100%;
	clear:both;
	position:relative;
}
#bottom .social {
	float:right;
	margin-top:0;
	margin-right:10px;
}
#bottom .social li{
	display:block;
	position:relative;
	float:right;
}
#bottom .social li:first-child a{
	border-right:1px solid rgba(255,255,255,0.05);	
}
#bottom .social li a {
	color:#eee;
	display: block;
	font-size: 14px;
	border-left:1px solid rgba(255,255,255,0.05);
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	border-radius:0;
	padding:0px 30px;
	text-align:center;
	width:auto;
	height:80px;
	line-height: 80px;
}
#bottom .social li a:hover{
	color:#fff;
}
/*end footer*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	border-top:1px solid rgba(255,255,255,0.05);
	float:right;
	height:80px;
	color:#fff;
	font-size:13px;
	font-weight:400;
}
.copyrights{
	float:right;
	line-height:80px;
}
.design{
	float:left;
	line-height:80px;
}
.design a{
	color:#3b6348;
	text-decoration:underline;
}
.design a:hover{
	color:#fff;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:66500;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:45px;
	display:none;
	width:50px;
	line-height:50px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:50px;
	background:#3b6348;
	border-radius:50%;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#26422f;
	color:#fff;
}
/*end totop*/
/*start first_events*/
#first_events{
	clear:both;
	float:right;
	width:100%;
	padding:80px 0px;
	overflow:hidden;
	margin-bottom:50px;
	background:linear-gradient(to left,#26422f,#060a07);
	position:relative;
}
#first_events:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	opacity:0.2;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(../images/bg/bg55.png);
}
.single_title{
	clear:both;
	display:block;
	text-align:center;
	position:relative;
	margin-bottom:30px;
}
.single_title h2 {
	font-weight: 400;
	font-size: 30px;
	color: #fff;
}
.first_events_loop {
	font-size: 15px;
	display: block;
	padding: 10px 0px;
	position:relative;
	width: 100%;
	float: right;
}
.first_events_loop p {
	border: 2px solid rgba(255,255,255,0.1);
	padding: 20px;
	text-align:center;
	color:#ccc;
	border-radius:5px;
	line-height:2;
}
/*end first_events*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
	margin-left:auto;
	margin-right:auto;
	color: #333;
}
.pages_title.withwhite{
	color:#47a463;
}
.pages_title h1{
	font-size:15px;
	margin-bottom:5px;
	font-weight:400;
	color:#545547;
	text-transform:uppercase;
	display:block;
}
.pages_title h1 span {
	background: #3a6246;
	color: #fff;
	display: inline-block;
	padding: 0px 8px 0px 11px;
	border-radius: 40px 0px 0px 40px;
}
.pages_title h2 {
	font-weight: 600;
	font-size: 45px;
	color: #545547;
	text-transform:uppercase;
	display: block;
	margin-bottom:0px;
}
.pages_title.withwhite h2{
	color:#448d78;
}
.pages_title span {
	font-size: 14px;
}
/*end pages title*/
/*Start Services*/
#services{
	float:right;
	width:100%;
	position:relative;
	margin-bottom:60px;
}
.services{
	margin:0px -15px;
}
.services li{
	width:33.33%;
	float:right;
	padding:15px;
}
.serv_all .serv_right_all{
	background:#ddeae1;
	display:block;
	padding:45px;
	border-radius:15px;
	cursor:pointer;
	color:#545547;
	position:relative;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.serv_all .serv_right_all:hover{
	background:#3a6246;
	color:#fff;
	-webkit-animation:movetopbounce2 1s linear infinite;
	animation:movetopbounce2 1s linear infinite;
}
.serv_all .serv_right_all:hover img{
	filter: brightness(0) invert(1);
}
.serv_all .serv_right_all div a {
	display: inline-block;
	background: #fff;
	color: #3b6348;
	height: 40px;
	line-height: 40px;
	padding: 0px 40px;
	border-radius: 50px;
	margin-top: 15px;
}
.serv_all .serv_right_all img {
	display: block;
	width: 70px;
	margin-bottom: 10px;
}
.serv_all .serv_right_all div{
	overflow:hidden;
	min-height:175px;
}
.serv_all .serv_right_all h2 {
	color: #26422f;
	font-weight:600;
	font-size:17px;
	line-height:1.3;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	margin-bottom:15px;
	float: right;
	text-transform:uppercase;
}
.serv_all .serv_right_all h1{
	display:block;
	clear:both;
	font-size:14px;
	font-weight:400;
}
.serv_all .serv_right_all p{
	background:#47a463;
	position:absolute;
	color:#fff;
	top:-30px;
	text-align:center;
	left:10px;
	padding:10px 5px;
	font-size:12px;
	width:60px;
	border-radius:4px;
}
.serv_all .serv_right_all p b{
	display:block;
	font-weight:600;
	font-size:20px;
	line-height:1.2;
}
.serv_all .serv_right_all:hover h2,.serv_all .serv_right_all:hover h1{
	color:#fff;
}
/*End Services*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:40px;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:200px;
	border-radius:10px;
	margin: 0px auto;
	border:1px solid #c3d0d9;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	border-radius:50%;
	background: #fff;
}
.partners_all img{
	display:block;
/* 	border-radius:50%; commented  by sayed according to client desire*/ 
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	border:2px solid #26422f;
	margin-left: 5px;
	width: 14px;
	height: 14px;
	cursor:pointer;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
	-moz-border-radius: 14px;
}
.slick-dots li.slick-active button{
	background:#3b6348;
}
/*end partners*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	margin-bottom:80px;
	padding-bottom:40px;
	display: block;
}
#news .pages_title{
	text-align:center;
}
.news_ul{
	margin:0px -20px;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:20px;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	left: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #3a6246;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size:20px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 600;
	font-size: 18px;
	display: block;
	margin-bottom: 6px;
	color: #060a07;
	overflow: hidden;
	height:30px;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
	text-transform:uppercase;
}
.news_more a {
	display: block;
	font-weight:600;
	color: #3a6246;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: 0px;
	margin-right: 10px;
	content: "\f060";
	font-weight:normal;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #3a6246;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/